# Uses of Enum
org.kapott.hbci.manager.FlickerCode.HHDVersion

Packages that use FlickerCode.HHDVersion
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of FlickerCode.HHDVersion in org.kapott.hbci.manager

Fields in org.kapott.hbci.manager declared as FlickerCode.HHDVersion
Modifier and Type
Field
Description
`FlickerCode.HHDVersion`
FlickerCode.`version`
Die HHD-Version.
Methods in org.kapott.hbci.manager that return FlickerCode.HHDVersion
Modifier and Type
Method
Description
`static FlickerCode.HHDVersion`
FlickerCode.HHDVersion.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FlickerCode.HHDVersion[]`
FlickerCode.HHDVersion.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.